
#stacks_in_4 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_80>.s3_row {
	margin: 0 -10px;
}

#stacks_in_80>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {


	#stacks_in_80>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_80>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_80 {
	margin: 70px 40px 0px 40px;
}
#stacks_in_104>.s3_row {
	margin: 0 -9px;
}

#stacks_in_104>.s3_row>.s3_column {
	padding: 0 9px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {


	#stacks_in_104>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_104>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}





}




  

#stacks_in_104 {
	margin: 10px 40px 170px 40px;
}

#stacks_in_109 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(127, 127, 127, 1.00);
	border-width:  2px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_111 {
	border: solid rgba(127, 127, 127, 1.00);
	border-width:  2px;
}

#stacks_in_115 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width:  2px;
}

#stacks_in_121 {
	border: solid rgba(127, 127, 127, 1.00);
	border-width:  2px;
}
